<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.07200050354</MDI>
      <MDI key="STATISTICS_MEAN">6.8585940709439</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.8909997940063</MDI>
      <MDI key="STATISTICS_STDDEV">5.9185678035328</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
